/home/petar/Projects/WKDocker/applet/build/CMakeFiles/WKDockerApp.dir
/home/petar/Projects/WKDocker/applet/build/CMakeFiles/edit_cache.dir
/home/petar/Projects/WKDocker/applet/build/CMakeFiles/rebuild_cache.dir
/home/petar/Projects/WKDocker/applet/build/CMakeFiles/list_install_components.dir
/home/petar/Projects/WKDocker/applet/build/CMakeFiles/install.dir
/home/petar/Projects/WKDocker/applet/build/CMakeFiles/install/local.dir
/home/petar/Projects/WKDocker/applet/build/CMakeFiles/install/strip.dir
/home/petar/Projects/WKDocker/applet/build/CMakeFiles/WKDockerApp_autogen_timestamp_deps.dir
/home/petar/Projects/WKDocker/applet/build/CMakeFiles/WKDockerApp_autogen.dir
